zabbix_export:
  version: '6.4'
  media_types:
    - name: TEST
      type: WEBHOOK
      script: return(0)
      message_templates:
        - event_source: TRIGGERS
          operation_mode: PROBLEM
          subject: 'Problem: {HOST.NAME}: {EVENT.NAME}'
          message: |
            Without fmtnum: {?last(//float)} <br>
            With fmtnum: {{?last(//float)}.fmtnum(2)} 
            
